.shadow {
  -moz-box-shadow: 3px 3px 5px 1px #ccc;
  -webkit-box-shadow: 3px 3px 5px 1px #ccc;
  box-shadow: 3px 3px 5px 1px #ccc;
}
.margin-top-bottom {
  margin-top: 3%;
  margin-bottom: 3%;
}

.margin-top-20 {
  margin-top: 20px;
}
.ppp {
  margin: 0;
  display: inline-block;
  padding: 2% 5% 2% 5%;
  background-color: white;
  width: 100%;
  line-height: 99%;
  text-align: center;
}
.ppp a:hover {
  color: #695c5c;
  text-decoration: underline;
}
.center-div {
  margin: 0 auto;
}
li {
  display: flex;
  font-size: 20px;
  font-family: 'Spoiler-Regular';
}
li a {
  color: white;
  text-decoration: none;
}
li a:hover {
  color: #ec1f27;
  text-decoration: none;
}
.carousel-control {
  width: 5%;
}
.line {
  color: #ec1f27;
}
.photo {
  width: 100%;
  padding: 0;
}
.paper_size {
  max-width: 90%;
  max-height: 90%;
}
.hover-red {
  padding-top: 40px;
  padding-bottom: 40px;
  min-height: 150px;
  background-color: black;
}
.hover-red:hover {
  min-height: 150px;
  background-color: #ec1f27;
  height: 100px;
}
.hover-red:hover img {
  display: none;
}
.hover-red:hover p {
  display: inline;
  text-align: center;
  font-family: 'Spoiler-Regular';
  margin: 0 auto;
}
#logos {
  text-align: center;
  line-height: 170%;
}
.Plogos {
  margin: 0 auto;
  max-height: 60px;
}
.over-logo {
  position: relative;
  top: 10px;
  min-height: 150px;
  color: white;
  display: none;
  font-family: 'Spoiler-Regular';
  font-size: 25px;
}
.gray {
  background-color: #dcd7d3;
}
.dark-gray {
  background-color: #404040;
}
.h-250 {
  height: 250px;
}
.h-100 {
  height: 100px;
}
a {
  text-decoration: inherit;
  color: inherit;
}
a:hover {
  color: #ec1f27;
}
